Subject: Re: Proposed Elimination of Tombstone Files

From: Thomas Narten <[email-masked]>
Date: Wed, 01 Jun 2005 07:27:23 -0400

> I think they just didn't get rotated on May 1, so "current" contains
> April and May.

This does seem to be true in some cases, but at least in wgchairs and
v6ops, the archive stops April 14. Ditto for namedroppers/dnsext &
netconf.

Perhaps this problem afflicts mailing lists that are not hosted at
ietf.org?

Thomas

---

From: Margaret Wasserman <[email-masked]>
Date: Wed, 1 Jun 2005 08:39:47 -0400

Could this be related to the issue that someone mention regarding an 
unsubscribe message being sent for <wg>[email-masked] a while 
back?  I thought that was investigated and resolved, but maybe it 
needs to be investigated further?

Margaret